2009-04-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-30  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-03-28  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2009-03-27  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2009-03-21  Goran Rakic <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation by Miloš Popović.

2009-03-19  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-18  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Fotis Tsamis.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation.

2009-03-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-15  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.
	* LINGUAS: Added Maithili (mai) to the list of Languages.

2009-03-15  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-14  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-12  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.
	* LINGUAS: Added Telugu [te] language.

2009-03-10  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated partial Bengali India Translation 

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-07  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation.

2009-03-06  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti.

2009-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2009-03-02  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Frédéric Peters and Claude Paroz.

2009-03-02  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-23  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-20 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-02-19  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Updated Asturian translation on behalf of Mikel González.

2009-02-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.

2009-02-01  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-01-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2009-01-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-17  Thomas Thurman  <tthurman@gnome.org>

	* ig.po: Added Igbo translation by Sylvester Onye.
	* yo.po Added Yoruba translation by Sunday Ayo Fajuyitan.
	* ha.po: Added Hausa translation by Saudat Mohammed.
	* LINGUAS: added Igbo, Yoruba and Hausa.
	
2009-01-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-03  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-12-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Imported updated translation from gnome-2-24 branch.

2008-12-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-11-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-14  Thomas Thurman  <tthurman@gnome.org>

	* la.po: Updated Latin translation

2008-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-03  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from branch gnome-2-24. Minor capitalization fix in
	the Brazilian Portuguese translation.

2008-10-27 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Og Maciel.

2008-10-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-23  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added ast.
	* ast.po: Added Asturian translation on behalf of Mikel González.

2008-10-22  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: New Valencian (Southern Catalan) translation
	based on the Catalan file.
	* LINGUAS: Added Valencian (Southern Catalan) (ca@valencia).

2008-10-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Apply Catalan fixes from Robert Millan.

2008-10-17  Thomas Thurman  <tthurman@gnome.org>

	* la.po: Updated Latin translation.

2008-10-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-10-15  Thomas Thurman  <tthurman@gnome.org>

	* la.po: Updated Latin translation.

2008-10-15  Thomas Thurman  <tthurman@gnome.org>

	* la.po: Updated Latin translation.

2008-10-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from gnome-2-24 branch).

2008-10-11  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Fixed minimize/unmaximize French translation (sync with 2.24) and
	complete some other translations.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-24  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-09-07  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-09-06  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-24  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes.

2008-08-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Vladimir Melo.

2008-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-07-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2008-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-06-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-06-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation  

2008-06-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-01  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-04  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-31 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-20  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po, zh_TW.po: Typo fix for traditional Chinese translations.

2008-03-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-09  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation (merged from gnome-2-22).

2008-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-24  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #518255).

2008-02-23  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-20  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-18  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-15  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the List of Languages

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-09  Hendrik Brandt  <heb@gnome-de.org>
	
	* de.po: Updated German translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-05  Rhys Jones <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2008-02-03  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-02-03  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-30  Rahul Bhalerao <b.rahul.pm@gmail.com>
	
	* mr.po: Updated Marathi translations by Sandeep Shedmake.

2008-01-27  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Fixed typo in Turkish translation.

2008-01-25  Petr Kovar <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-01-22  Andre Klapper  <a9016009@gmx.de>

	* de.po: Sync "beep" translation.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-22  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-22  Seán de Búrca  <sdeburca@svn.gnome.org>

	* POTFILES.in: Remove dead files.

2007-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Rearrange after stuff moved around.
	* nb.po: Update

2007-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #500562 and bug #500831

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #500831

2007-12-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #500562

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech Translation updated by Petr Kovar.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation by Luiz Armesto.

2007-12-07  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed attributes in Brazilian Portuguese translation by
	Rodrigo Flores.

2007-12-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2007-11-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-12  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-25  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2007-09-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-25  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Fixed a string in Catalan translation thanks to Sílvia Miranda.

2007-09-21  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-09-17  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-16  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Translation improved.

2007-09-16  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2007-09-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-15  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation by Vincent Untz and Stéphane
	Raimbault.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-14 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-13  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-08  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Fixed some typos in Basque translation.

2007-09-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-30  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-29  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-10  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Inaki Laranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-07-21 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-24  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add src/core.c
	* nb.po: Updated Norwegian bokmål translation.

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-16  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-09  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-05-2  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-24  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-05  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: add the XML keys definitions to the list

2007-04-05  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-04-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Fixed a typo in translation. Closes #420494.

2007-03-30  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation by Ales Navicki.

2007-03-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	reviewed by: <delete if not using a buddy>

	* nb.po:

2007-03-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Jordi Mallach <jodri@sindominio.net>.

2007-03-10  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-04  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translations

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Leonardo
	Ferreira Fontenelle <leo.fontenelle@gmail.com> (me!) and Raul Pereira
	<contato@raulpereira.com>.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-26  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-24  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-24  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-21 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-01-31  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-22  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-16  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-05  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-23  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation.

2006-12-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-11-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Partial updated Portuguese translation.

2006-11-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-03  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-10-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation with
	bugfixes prompted by Yavor Doganov

2006-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-09-19  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-15  Wouter Bolsterlee  <wbolster@gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-09-15  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-09-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	- concistency fixes with libwnck

2006-09-13  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-09-13  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-13  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-13  I.Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-09-13  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-09-13  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.
	
2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-07  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-09-04  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Vasiliy Faronov <qvvx@yandex.ru>.

2006-09-04  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations.

2006-09-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Modified the accelerators to English.

2006-09-04  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	  Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	  Woodman Tuen <wmtuen@gmail.com>.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-04  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Added the file and updated Marathi translation.
	* LINGUAS: Added an entry for Marathi(mr).

2006-09-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-09-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-09-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-09-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-30  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-19  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-17  Jordi Mas <jmas@softcatala.org>

	* ca.po: Fixes small mistakes in Catalan translation

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-13  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-08  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-07  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-08-02  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-31  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-23  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-07-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-22  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-29 Thierry Randrianiriana  <thierryR@cvs.gnome.org>

	* mg.po: Added Malagasy translation

2006-06-28  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-27  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-26  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-26  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>

2006-04-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-04-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-17  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-14  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-04-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2006-04-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-24  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2006-03-21  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-14  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-03-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-03-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-13  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2006-03-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-13  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-13  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from gnome-2-14 branch).

2006-03-13  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-03-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-12  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-13  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2006-03-13  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-12  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-12  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria,
	  Elnaz Sarbar, and Farzaneh Sarafraz.

2006-03-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-03-06  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-03-01  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-27  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-23  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de>.

2006-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-20  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-27  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish tranlation.

2006-01-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-25  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-11-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2005-11-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-27  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-10-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-10-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-03  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Updated Bengali Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-10-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-09-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-09-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-09-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-04  Danilo Šegan  <danilo@gnome.org>

	* hy.po: Added Armenian translation by Norayr Chilingaryan
	<asprayama@yahoo.com>.

2005-09-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-09-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-30  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-08-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-08-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-08-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-14  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yuval Tanai.

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Converted to UTF-8.

2005-07-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-17  Nikos Charonitakis  <charosn@her.forthenet.gr>

	* el.po: Updated Greek translation.

2005-07-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-14  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2004-07-06  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-19 Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2005-05-10  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-04-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-17  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Fix a small mistranslation.

2005-04-09  Christopher Orr  <chris@protactin.co.uk>

	* en_GB.po: Updated British English translation.

2005-04-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Elnaz Sarbar <elnaz@farsiweb.info>.

2005-04-05  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation.

2005-04-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-29  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-10  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-03-03  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-02-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-02-22  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Elnaz Sarbar <elnaz@farsiweb.info>.

2005-02-22  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-21  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: the file is actually in UTF-8

2005-02-21  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: s/applikasjon/program
	* no.po: Same

2005-02-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-05  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update this too while we're at it.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Update

2005-01-15  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-12-07  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <baptiste@mille-mathias.info>.

2004-11-13  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-09-14  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2004-09-12  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-11  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-08  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-08-31  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-29  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-26  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2004-08-23  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kemal Sanjta <gomez@lugzdk.ba>.

2004-08-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this here.

2004-08-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Gurban M. Tewekgeli  <gmtavakkoli@yahoo.com>

	* tk.po: Added Turkmen translation.

2004-08-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-08-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Reviewed and updated fuzzy messages.

2004-07-30  Kartik Mistry  <kartik_m@magnet-i.com>

	* gu.po: Updated and added Gujarati translation.

2004-07-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-25  David Lodge  <dave@cirt.net>

	* en_GB.po: Added British translation.

2004-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-22  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Goedson Teixeira Paixao <goedson@debian.org>.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-12  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-07  Laszlo Dvornik  <ldvornik@cvs.gnome.org>

	* hu.po: Updated Hungarian translation.

2004-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-06-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-26  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-31  Alexander Shopov  <ash@contact.bg>
	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-04-23  Dafydd Harries  <daf@muse.19inch.net>

	* ca.po: Updated Catalan translation from Jordi Mallach.

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-04-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-03-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-27  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Added Estonian translation.

2004-03-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Jaswinder Singh Phulewala <jaswinderlinux@netscape.net>.

2004-03-20  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2004-03-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-17  Leonid Kanter  <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-03-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-03-15  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-12  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-03-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-03-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-04  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation.

2004-03-3  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-02  Stanislav Visnovsky <visnovsky@kde.org>

	* sk.po: Convert to UTF-8.

2004-02-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translations.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-22  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-18  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-12  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2004-01-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-02  Sanlig Badral  <Badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-02  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2003-12-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-29  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-23  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-12-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Added Arabic translation.

2003-12-19  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-12-18  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Minor update.

2003-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-04  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Cleared up Serbian translation.

2003-12-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-11-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-10-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-15  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.pp: Update Japanese translation.

2003-10-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-06  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas
	<tokul@users.sourceforge.net>.

2003-10-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-09-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-09-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-27  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-09-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (nynorsk) translation.

2003-09-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-22  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Dr Anirban Mitra
	of Ankur group <gnome-translation@bengalinux.org>.

2003-09-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-09-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani file

2003-09-21  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (Nynorsk) translation.

2003-09-21  Åsmund Skjaeveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (nynorsk) translation.

2003-09-20  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Started Norwegian (nynorsk) translation.

2003-09-17  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed new Tamil translation by Dinesh.

2003-09-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation by
	 Ravishankar Shrivastava <raviratlami@yahoo.com>.

2003-09-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* az.po,sq.po: Fixed syntax errors

2003-09-07  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po: Review of Greek translation.

2003-09-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed mistranslations for Japanese.

2003-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-09-03  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translations.

2003-09-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-09-01  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-08-29  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed missing accel in Portuguese translation.

2003-08-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

2003-08-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Update Slovak translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-18  Danilo Å egan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-16  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian file.

2003-08-12  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-29  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-25  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* is.po: fixed syntax error

2003-07-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-07-17  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-07-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file

2003-07-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-07-06  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-27  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-26  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-22  SamÃºel JÃ³n Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-06-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-12  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-06-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-06-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.


2003-05-31  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-05-30  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-19  Telsa Gwymme  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from
	Dafydd Harries  <daf@parnassus.ath.cx>

2003-05-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-16  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-16  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-05-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-10  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-09  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-05-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-05-06  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-04-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-11  Paul Duffy <dubhthach@zion.nuigalway.ie>

	* ga.po: Added Irish translation

2003-03-10  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-25  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed a translation string to match with libwnck.

2003-02-22  Rob Adams <robadams@ucla.edu>

	* *.po: change toggle_maximized to toggle_maximize and
	toggle_shaded to toggle_shade in action_double_click_titlebar long
	description to match the values used by metacity

2003-02-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Branchy.

2003-02-09  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Take over from branch...

2003-02-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Sinan.

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* en_GB.po: Fix header.
	* ko.po, pt_BR.po: Fix positional parameters.

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-30  Marius Andreiana <marius galuna.ro>

	* ro.po: updated ( thanks to Mugurel Tudor )

2003-01-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Guy Clotilde <guy.clotilde@wanadoo.fr>.

2003-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-23  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xiong Jiang <jxiong@offtopic.org>.

2003-01-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Ochirbat Batzaya <buuvei@yahoo.com>.

2003-01-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation, and replaced
	  copyright symbol with correct one.

2003-01-17  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update

2003-01-16  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-16  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-14  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Full Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2003-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-10  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-10  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-10  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Minor fix.

2003-01-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Fixed a string that had an invalid printf format.

2003-01-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation added by Tino Meinen.

2003-01-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* pt_BR.po: fixed syntax errors

2003-01-05  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation.

2003-01-05  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-12-29  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-29  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-25  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-22  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-21  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-19  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-19  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Added start of Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2002-12-18  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-12-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added src/tools/metacity-message.c.
	* de.po: Updated German translation.

2002-12-11  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-12-09  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-12-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-04  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-24  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-11-23  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-11-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-11-14  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: Update translation.

2002-11-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-11-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-11  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-11-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-11-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-11-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-31  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-10-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-28  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-10-24  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-10-17  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2002-10-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-10-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-16  Yukihiro Nakai  <ynakai@redhat.com>

	* ja.po: Minor fix

2002-10-16  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: added, more colours for your theme, time to upgrade!

2002-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-10-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-13  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-10-11  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Miloslav Trmac
	<mitr@volny.cz>.

2002-10-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-01  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Miloslav Trmac
	<mitr@volny.cz>.

2002-09-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-09-25  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-09-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-09-10 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-09-11  Duncan Mak  <duncan@ximian.com>

	* ro.po: Remove diff conflicts.

2002-09-06  Frederic Crozat  <fcrozat@mandrakesoft.com>

	* fr.po: Updated French translation.

2002-09-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-05  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-09-04  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: added ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-08-30 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-08-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-08-27  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-24 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-08-23 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-08-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-21 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-08-21  Anders Carlsson  <andersca@gnu.org>

	* lv.po: Fix build.

2002-08-21  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-21  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-08-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed a bug. Thanks to rhult for reporting it.

2002-08-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-08-18  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-18  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-17  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2002-08-17  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation.

2002-08-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-08-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-12  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-08-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-10  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Fixed c-format specifiers position error.

2002-08-08  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-08-07 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-08-06  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Update German translation by
	Christian Neumair <christian-neumair@web.de>

2002-08-05  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Added simplified Chinese translation from
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-08-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-08-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-07-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-25  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation with help from
	SUN G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation and merged the
	Sun changes that are sane.

2002-07-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-23 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-07-24  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-19 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-07-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string.

2002-07-13  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Added French translation.

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-12 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-24 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-24  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-25  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-06-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-16 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-16  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-06-15  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-06-14  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-10 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-09 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-07  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-06 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-05 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-06-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-06-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-31 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-05-28 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2002-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-26  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: German translation added.

2002-05-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-05-20  Alessio Frusciante  <algol@perseus>

	* it.po: Added Italian translation.

2002-05-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file
	* az.po,es.po,ms.po,lv.po: Corrected syntax errors

2002-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-04-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-04-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-04-16  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Add Japanese translation.

2002-04-16  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added some file(s).
	* POTFILES.in: Synced with source tree.

2002-04-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-03-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-03-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation.

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-02-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-02-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-08  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.

2002-02-08  Havoc Pennington  <hp@pobox.com>

	* da.po: fix a missing newline that made build fail once po was
	added to subdirs

2002-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-01-27  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Added Latvian translation.

2002-01-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-01-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by GÃ¶rkem Cetin.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2001-12-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added portuguese translation

2001-12-27  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	  Manuel A. Fernandez Montecelo <manuel@sindominio.net>

2001-12-26  Vasif Ismailogu MD  <azerb_linux@hotmail.com>

	* az.po: updating Azerbaijani translation file

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¯Â¿Å) translation.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2001-11-27  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation from
	  Manuel A. FernÃ¯Â¿Ådez Montecelo <manuel@sindominio.net>

2001-10-29  Yuriy Syrota <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation file.

2001-10-28  HÃ¯Â¿Åtor GarcÃ¯Â¿Å Ã¯Â¿Åvarez <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-10-14  HÃ¯Â¿Åtor GarcÃ¯Â¿Å Ã¯Â¿Åvarez <hector@scouts-es.org>

	* es.po: Added Spanish translation.

2001-10-14  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed some typos. Thanks to Tomas Ã¯Â¿Åren <stric@ing.umu.se>
	for spotting many of them.

2001-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.
	* POTFILES.in: Added files.
	* .cvsignore: Added messages and *.pot.
